include::../description.adoc[]

include::../noncompliant.adoc[]

include::../compliant.adoc[]

== Exceptions

The rule doesn't raise an issue if:

* the test method is also marked with ``++WorkItem++`` attribute
* there is a comment on the right side of the ``++Ignore++`` attribute

ifdef::env-github,rspecator-view[]
'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]
endif::env-github,rspecator-view[]
